﻿<Window x:Class="WPFSparateXaml.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WPFSparateXaml"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800" ContentRendered="Window_ContentRendered">
    <TabControl>
        <TabItem Header="タブ1">
            <local:TabItem1 x:Name="TabItem1"/>
        </TabItem>
        <TabItem Header="タブ2">
            <local:TabItem2 x:Name="TabItem2"/>
        </TabItem>
    </TabControl>
</Window>
